This page was not yet optimized for use on mobile devices.
Samsung Z with Tizen Version 2.3
Certificate details
| Status | archived |
|---|---|
| Valid from | 21.08.2015 |
| Valid until | 21.08.2017 |
| Scheme | πΊπΈ US |
| Manufacturer | Samsung Electronics Co., Ltd. |
| Category | Mobility |
| Security level | N/A |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
ECDH, ECDSA, DH, Diffie-HellmanSchemes
Key ExchangeProtocols
SSH, SSL, TLS, IKE, IPsec, VPNRandomness
RNGTrusted Execution Environments
TEEVendor
Samsung, Qualcomm, CiscoClaims
O.COMMS, O.STORAGE, O.CONFIG, O.AUTH, O.INTEGRITY, T.EAVESDROP, T.NETWORK, T.PHYSICAL, T.FLAWAPP, T.PERSISTENTSecurity Functional Requirements (SFR)
FPT_TUD_EXT.2Certificates
CCEVS-VR-VID10612-2015Evaluation facilities
Booz Allen HamiltonStandards
FIPS 140-2Frontpage
| Certificate ID | CCEVS-VR-VID10612-2015 Version 1.0 October 13, 2015 |
|---|---|
| Certified item | ## Samsung Z with Tizen Version 2.3 |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-, AES-128, AES128, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, RSA-PSS, ECDH, ECDSA, ECC, DH, Diffie-HellmanHash functions
SHA-1, SHA-512, SHA-256, SHA-384, SHA256, PBKDF, PBKDF2Schemes
MAC, Key ExchangeProtocols
SSH, SSL, TLS, TLS 1.0, TLS 1.2, TLS 1.1, IKE, IPsec, VPNRandomness
DRBG, RNG, RBGLibraries
OpenSSLBlock cipher modes
CBC, GCM, CCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384Trusted Execution Environments
TrustZone, TEEVendor
Samsung, QualcommClaims
O.COMMS, O.STORAGE, O.CONFIG, O.AUTH, O.INTEGRITY, T.EAVESDROP, T.NETWORK, T.PHYSICAL, T.FLAWAPP, T.PERSISTENT, A.CONFIG, A.NOTIFY, A.PRECAUTION, OE.CONFIG, OE.NOTIFY, OE.PRECAUTIONSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1Security Functional Requirements (SFR)
FCS_CKM.1, FCS_CKM, FCS_CKM_EXT, FCS_COP.1, FCS_RBG_EXT, FCS_SRV_EXT, FCS_STG_EXT, FCS_TLS_EXT, FCS_CKM.2, FCS_CKM_EXT.1, FCS_CKM_EXT.2, FCS_CKM_EXT.3, FCS_CKM_EXT.4, FCS_CKM_EXT.5, FCS_CKM_EXT.6, FCS_RBG_EXT.1, FCS_SRV_EXT.1, FCS_STG_EXT.1, FCS_STG_EXT.2, FCS_STG_EXT.3, FCS_TLS_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.1.1, FCS_CKM_EXT.1.2, FCS_CKM_EXT.1.3, FCS_CKM_EXT.1.4, FCS_CKM_EXT.2.1, FCS_CKM_EXT.3.1, FCS_CKM_EXT.3.2, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_CKM_EXT.5.1, FCS_CKM_EXT.5.2, FCS_CKM_EXT.6.1, FCS_COP.1.1, FCS_TLS_EXT.2, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_RBG_EXT.1.3, FCS_SRV_EXT.1.1, FCS_STG_EXT.1.1, FCS_STG_EXT.1.2, FCS_STG_EXT.1.3, FCS_STG_EXT.1.4, FCS_STG_EXT.1.5, FCS_STG_EXT.2.1, FCS_STG_EXT.2.2, FCS_STG_EXT.3.1, FCS_STG_EXT.3.2, FCS_TLS_EXT.1.1, FCS_TLS_EXT.1.2, FCS_TLS_EXT.2.1, FCS_TLS_EXT.2.2, FDP_ACF_EXT, FDP_DAR_EXT, FDP_STG_EXT.1, FDP_ACF_EXT.1, FDP_DAR_EXT.1, FDP_ACF_EXT.1.1, FDP_DAR_EXT.1.1, FDP_DAR_EXT.1.2, FDP_STG_EXT.1.1, FIA_AFL_EXT, FIA_PAE_EXT, FIA_PMG_EXT, FIA_TRT_EXT, FIA_UAU, FIA_UAU_EXT, FIA_AFL_EXT.1, FIA_PAE_EXT.1, FIA_PMG_EXT.1, FIA_TRT_EXT.1, FIA_UAU.7, FIA_UAU_EXT.1, FIA_UAU_EXT.2, FIA_UAU_EXT.3, FIA_AFL_EXT.1.1, FIA_AFL_EXT.1.2, FIA_PMG_EXT.1.1, FIA_TRT_EXT.1.1, FIA_UAU.7.1, FIA_UAU_EXT.1.1, FIA_UAU_EXT.2.1, FIA_UAU_EXT.2.2, FIA_UAU_EXT.3.1, FMT_MOF.1, FMT_SMF, FMT_SMF_EXT, FMT_SMF.1, FMT_SMF_EXT.1, FMT_MOF.1.1, FMT_SMF.1.1, FPT_AEX_EXT, FPT_KST_EXT, FPT_NOT_EXT, FPT_STM, FPT_TST_EXT, FPT_TUD_EXT, FPT_TUD_EXT.2, FPT_AEX_EXT.1, FPT_AEX_EXT.2, FPT_AEX_EXT.3, FPT_AEX_EXT.4, FPT_KST_EXT.1, FPT_KST_EXT.2, FPT_KST_EXT.3, FPT_NOT_EXT.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.2.1, FPT_AEX_EXT.3.1, FPT_AEX_EXT.4.1, FPT_AEX_EXT.4.2, FPT_KST_EXT.1.1, FPT_KST_EXT.2.1, FPT_KST_EXT.3.1, FPT_NOT_EXT.1.1, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_TST_EXT.2, FPT_TST_EXT.2.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FPT_TUD_EXT.2.3, FPT_TUD_EXT.2.4, FTA_SSL_EXT.1, FTA_SSL_EXT, FTA_WSE_EXT, FTA_WSE_EXT.1, FTA_SSL_EXT.1.1, FTA_WSE_EXT.1.1, FTP_ITC, FTP_ITC_EXT.1, FTP_ITC_EXT.1.1, FTP_ITC_EXT.1.2, FTP_ITC_EXT.1.3Evaluation facilities
Booz Allen HamiltonStandards
FIPS 140-2, FIPS PUB 186-4, FIPS PUB 197, FIPS 186-2, FIPS 197, FIPS 186-4, FIPS 198-1, FIPS 180-4, NIST SP 800-38F, NIST SP 800-38A, NIST SP 800-38C, NIST SP 800-38D, NIST SP 800-132, NIST SP 800-57, NIST SP 800-56A, SP 800-38F, SP 800-56A, SP 800-90A, SP 800-38A, SP 800-132, PKCS #1, PKCS 1, PKCS 2, PKCS#12, RFC 2818, RFC 5216, RFC 2246, RFC 5246, RFC 4346, RFC 5289, RFC 6460, RFC 5280, RFC 2560, RFC 3394, CCMB-2012-009-001, CCMB-2012-009-003, CCMB-2012-009-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10612-2015Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Scheme data
| Product | Samsung Z with Tizen Version 2.3 |
|---|---|
| Id | CCEVS-VR-VID10612 |
| URL | https://www.niap-ccevs.org/products/10612 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10612/ |
| Certification Date | 21.08.2015 |
| Expiration Date | 21.08.2017 |
| Category | Mobility |
| Categories |
|
| Vendor | Samsung Electronics Co., Ltd. |
| Evaluation Facility | Booz Allen Hamilton Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Mobility",
"cert_link": null,
"dgst": "15a3d4db2914e924",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10612-2015",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.3"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"7a7b216fc3e5f2ae"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10612/",
"categories": [
"Mobility"
],
"category": "Mobility",
"certification_date": "2015-08-21",
"evaluation_facility": "Booz Allen Hamilton Common Criteria Testing Laboratory",
"expiration_date": "2017-08-21",
"id": "CCEVS-VR-VID10612",
"product": "Samsung Z with Tizen Version 2.3",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10612",
"vendor": "Samsung Electronics Co., Ltd."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Samsung Electronics Co., Ltd.",
"manufacturer_web": "https://www.samsung.com",
"name": "Samsung Z with Tizen Version 2.3",
"not_valid_after": "2017-08-21",
"not_valid_before": "2015-08-21",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10612-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10612-2015 Version 1.0 October 13, 2015",
"cert_item": "## Samsung Z with Tizen Version 2.3",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10612-2015": 1
}
},
"cc_claims": {
"O": {
"O.AUTH": 1,
"O.COMMS": 1,
"O.CONFIG": 1,
"O.INTEGRITY": 1,
"O.STORAGE": 1
},
"T": {
"T.EAVESDROP": 1,
"T.FLAWAPP": 1,
"T.NETWORK": 1,
"T.PERSISTENT": 1,
"T.PHYSICAL": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FPT": {
"FPT_TUD_EXT.2": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 3
},
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 4
}
},
"VPN": {
"VPN": 4
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BoozAllenHamilton": {
"Booz Allen Hamilton": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"other": {
"TEE": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 1
},
"Qualcomm": {
"Qualcomm": 1
},
"Samsung": {
"Samsung": 68
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20151019134422-04\u002700\u0027",
"/ModDate": "D:20151019134422-04\u002700\u0027",
"pdf_file_size_bytes": 493848,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
},
"st_filename": "st_vid10612-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 3
},
"ECDSA": {
"ECDSA": 11
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 1
}
},
"RSA": {
"RSA 2048": 3,
"RSA-PSS": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONFIG": 1,
"A.NOTIFY": 1,
"A.PRECAUTION": 1
},
"O": {
"O.AUTH": 1,
"O.COMMS": 1,
"O.CONFIG": 1,
"O.INTEGRITY": 1,
"O.STORAGE": 1
},
"OE": {
"OE.CONFIG": 1,
"OE.NOTIFY": 1,
"OE.PRECAUTION": 1
},
"T": {
"T.EAVESDROP": 1,
"T.FLAWAPP": 1,
"T.NETWORK": 1,
"T.PERSISTENT": 1,
"T.PHYSICAL": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 8
},
"AGD": {
"AGD_OPE.1": 11,
"AGD_PRE.1": 3
},
"ALC": {
"ALC_CMC.1": 5,
"ALC_CMS.1": 6,
"ALC_TSU_EXT": 4,
"ALC_TSU_EXT.1": 5
},
"ASE": {
"ASE_CCL.1": 15,
"ASE_ECD.1": 3,
"ASE_INT.1": 11,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 6
},
"AVA": {
"AVA_VAN.1": 7
}
},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 19,
"FCS_CKM.1.1": 3,
"FCS_CKM.2": 2,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT": 12,
"FCS_CKM_EXT.1": 2,
"FCS_CKM_EXT.1.1": 1,
"FCS_CKM_EXT.1.2": 1,
"FCS_CKM_EXT.1.3": 1,
"FCS_CKM_EXT.1.4": 1,
"FCS_CKM_EXT.2": 2,
"FCS_CKM_EXT.2.1": 1,
"FCS_CKM_EXT.3": 2,
"FCS_CKM_EXT.3.1": 1,
"FCS_CKM_EXT.3.2": 1,
"FCS_CKM_EXT.4": 2,
"FCS_CKM_EXT.4.1": 2,
"FCS_CKM_EXT.4.2": 1,
"FCS_CKM_EXT.5": 2,
"FCS_CKM_EXT.5.1": 1,
"FCS_CKM_EXT.5.2": 1,
"FCS_CKM_EXT.6": 2,
"FCS_CKM_EXT.6.1": 1,
"FCS_COP.1": 35,
"FCS_COP.1.1": 5,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 8,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_RBG_EXT.1.3": 1,
"FCS_SRV_EXT": 2,
"FCS_SRV_EXT.1": 2,
"FCS_SRV_EXT.1.1": 1,
"FCS_STG_EXT": 6,
"FCS_STG_EXT.1": 3,
"FCS_STG_EXT.1.1": 1,
"FCS_STG_EXT.1.2": 1,
"FCS_STG_EXT.1.3": 1,
"FCS_STG_EXT.1.4": 1,
"FCS_STG_EXT.1.5": 1,
"FCS_STG_EXT.2": 4,
"FCS_STG_EXT.2.1": 1,
"FCS_STG_EXT.2.2": 1,
"FCS_STG_EXT.3": 3,
"FCS_STG_EXT.3.1": 1,
"FCS_STG_EXT.3.2": 1,
"FCS_TLS_EXT": 4,
"FCS_TLS_EXT.1": 2,
"FCS_TLS_EXT.1.1": 1,
"FCS_TLS_EXT.1.2": 1,
"FCS_TLS_EXT.2": 2,
"FCS_TLS_EXT.2.1": 1,
"FCS_TLS_EXT.2.2": 1
},
"FDP": {
"FDP_ACF_EXT": 2,
"FDP_ACF_EXT.1": 2,
"FDP_ACF_EXT.1.1": 1,
"FDP_DAR_EXT": 2,
"FDP_DAR_EXT.1": 2,
"FDP_DAR_EXT.1.1": 1,
"FDP_DAR_EXT.1.2": 1,
"FDP_STG_EXT.1": 4,
"FDP_STG_EXT.1.1": 1
},
"FIA": {
"FIA_AFL_EXT": 2,
"FIA_AFL_EXT.1": 2,
"FIA_AFL_EXT.1.1": 1,
"FIA_AFL_EXT.1.2": 1,
"FIA_PAE_EXT": 2,
"FIA_PAE_EXT.1": 3,
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 2,
"FIA_PMG_EXT.1.1": 1,
"FIA_TRT_EXT": 2,
"FIA_TRT_EXT.1": 2,
"FIA_TRT_EXT.1.1": 1,
"FIA_UAU": 2,
"FIA_UAU.7": 2,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 6,
"FIA_UAU_EXT.1": 2,
"FIA_UAU_EXT.1.1": 1,
"FIA_UAU_EXT.2": 2,
"FIA_UAU_EXT.2.1": 1,
"FIA_UAU_EXT.2.2": 1,
"FIA_UAU_EXT.3": 2,
"FIA_UAU_EXT.3.1": 1
},
"FMT": {
"FMT_MOF.1": 6,
"FMT_MOF.1.1": 2,
"FMT_SMF": 2,
"FMT_SMF.1": 3,
"FMT_SMF.1.1": 1,
"FMT_SMF_EXT": 2,
"FMT_SMF_EXT.1": 3
},
"FPT": {
"FPT_AEX_EXT": 8,
"FPT_AEX_EXT.1": 2,
"FPT_AEX_EXT.1.1": 1,
"FPT_AEX_EXT.1.2": 1,
"FPT_AEX_EXT.2": 2,
"FPT_AEX_EXT.2.1": 1,
"FPT_AEX_EXT.3": 2,
"FPT_AEX_EXT.3.1": 1,
"FPT_AEX_EXT.4": 2,
"FPT_AEX_EXT.4.1": 1,
"FPT_AEX_EXT.4.2": 1,
"FPT_KST_EXT": 6,
"FPT_KST_EXT.1": 2,
"FPT_KST_EXT.1.1": 1,
"FPT_KST_EXT.2": 3,
"FPT_KST_EXT.2.1": 1,
"FPT_KST_EXT.3": 2,
"FPT_KST_EXT.3.1": 1,
"FPT_NOT_EXT": 2,
"FPT_NOT_EXT.1": 2,
"FPT_NOT_EXT.1.1": 1,
"FPT_STM": 2,
"FPT_STM.1": 2,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 4,
"FPT_TST_EXT.1": 3,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.2": 1,
"FPT_TST_EXT.2.1": 1,
"FPT_TUD_EXT": 4,
"FPT_TUD_EXT.1": 2,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.2": 3,
"FPT_TUD_EXT.2.1": 1,
"FPT_TUD_EXT.2.2": 1,
"FPT_TUD_EXT.2.3": 1,
"FPT_TUD_EXT.2.4": 1
},
"FTA": {
"FTA_SSL_EXT": 2,
"FTA_SSL_EXT.1": 4,
"FTA_SSL_EXT.1.1": 1,
"FTA_WSE_EXT": 2,
"FTA_WSE_EXT.1": 2,
"FTA_WSE_EXT.1.1": 1
},
"FTP": {
"FTP_ITC": 2,
"FTP_ITC_EXT.1": 2,
"FTP_ITC_EXT.1.1": 1,
"FTP_ITC_EXT.1.2": 1,
"FTP_ITC_EXT.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"CCM": {
"CCM": 1
},
"GCM": {
"GCM": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 21
}
},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 8
},
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 17,
"TLS 1.0": 2,
"TLS 1.1": 1,
"TLS 1.2": 1
}
},
"VPN": {
"VPN": 10
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 8,
"P-384": 8,
"P-521": 8
}
},
"eval_facility": {
"BoozAllenHamilton": {
"Booz Allen Hamilton": 66
}
},
"hash_function": {
"PBKDF": {
"PBKDF": 1,
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-256": 5,
"SHA-384": 2,
"SHA-512": 4,
"SHA256": 7
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 6
},
"RNG": {
"RBG": 8,
"RNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-009-001": 1,
"CCMB-2012-009-003": 1,
"CCMB-2012-009-004": 1
},
"FIPS": {
"FIPS 140-2": 5,
"FIPS 180-4": 2,
"FIPS 186-2": 2,
"FIPS 186-4": 1,
"FIPS 197": 2,
"FIPS 198-1": 2,
"FIPS PUB 186-4": 4,
"FIPS PUB 197": 1
},
"NIST": {
"NIST SP 800-132": 1,
"NIST SP 800-38A": 1,
"NIST SP 800-38C": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-38F": 2,
"NIST SP 800-56A": 1,
"NIST SP 800-57": 1,
"SP 800-132": 1,
"SP 800-38A": 1,
"SP 800-38F": 1,
"SP 800-56A": 1,
"SP 800-90A": 1
},
"PKCS": {
"PKCS #1": 1,
"PKCS 1": 2,
"PKCS 2": 1,
"PKCS#12": 2
},
"RFC": {
"RFC 2246": 2,
"RFC 2560": 2,
"RFC 2818": 2,
"RFC 3394": 1,
"RFC 4346": 1,
"RFC 5216": 1,
"RFC 5246": 9,
"RFC 5280": 3,
"RFC 5289": 4,
"RFC 6460": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 20,
"AES-": 1,
"AES-128": 3,
"AES-256": 8,
"AES128": 1
}
},
"constructions": {
"MAC": {
"HMAC": 6,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 2
}
}
},
"technical_report_id": {},
"tee_name": {
"ARM": {
"TrustZone": 2
},
"other": {
"TEE": 11
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 4,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 4,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 3
}
},
"vendor": {
"Qualcomm": {
"Qualcomm": 2
},
"Samsung": {
"Samsung": 154
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20151102152644-05\u002700\u0027",
"/ModDate": "D:20151102152644-05\u002700\u0027",
"pdf_file_size_bytes": 793374,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://wiki.tizen.org/wiki/Security/Tizen_2.X_Privileges"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 66
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_MD_v1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10612-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10612-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "029b8f42ee5a7c4a2aa27772ee18c5977788762ddf149fb1eaf941c20c490d4b",
"source_hash": "52f03644687de3552b653da875e75f47c1e221ce59313749417cdaea4737dda2",
"txt_hash": "419af256f93f8d1337d482231ab70e62d2a7ba85e70d0e59329fc88990f82965"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "16cf4d567c25e21dbeb38d5b64d063735029c954b8d0a9e3649a6c316a45147c",
"source_hash": "c1e444a35b7a3b5f9fc68ed3e649e4b21211faab45eba4617e1d6f8adc25a322",
"txt_hash": "933d577b00ffac6c99b14faf3d8bc7f6f306db2f92e16414311f8238f41650d1"
}
},
"status": "archived"
}